#menuu3819
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u3897
{
	background-color: #647C85;
	border-radius: 10px;
	position: relative;
}

#u3897:hover
{
	background-color: #999999;
}

#u3897:active
{
	background-color: #6B6B6B;
}

#u3899-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	color: #142836;
	font-family: swanky-and-moo-moo, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3907
{
	background-color: #647C85;
	border-radius: 10px;
	position: relative;
}

#u3907:hover
{
	background-color: #999999;
}

#u3907:active
{
	background-color: #6B6B6B;
}

#u3910-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	color: #142836;
	font-family: swanky-and-moo-moo, sans-serif;
	font-weight: 400;
	position: relative;
}

#u6085-3,#u6086-3,#u6087-3,#u6088-3,#u6089-3,#u6090-3,#u3896,#u3904,#u3911
{
	background-color: transparent;
	position: relative;
}

#u3912
{
	background-color: #647C85;
	border-radius: 10px;
	position: relative;
}

#u3912:hover
{
	background-color: #999999;
}

#u3912:active
{
	background-color: #6B6B6B;
}

#u3897.MuseMenuActive,#u3907.MuseMenuActive,#u3912.MuseMenuActive
{
	background-color: #C9D7DC;
}

#u3913-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	color: #142836;
	font-family: swanky-and-moo-moo, sans-serif;
	font-weight: 400;
	position: relative;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

